Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » system facilities » using sockets » width(File)
next | previous | forward | backward | up | index | toc

# width(File) -- get window width

- Function: width
- Usage:
    `width f`
- Inputs:
  - f, a file
- Outputs:
  - an integer, the width of the window or terminal attached to the file f, if any, else 0

## Ways to use this method:

- width(File) -- get window width

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/ov_strings.m2:317:0.